"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Ματαίωση %1% αρχείου(ων)";
"IDS_SEND_FILE_RECEIVING_P1" = "Λήψη %1%αρχείου(ων)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Επιτυχής αποστολή όλων των αρχείων";
"IDS_SEND_FILE_SENDING_P1" = "Αποστολή %1%αρχείου(ων)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Επιτυχής αποστολή όλων των αρχείων";
"IDS_SEND_FILE" = "Αποστολή αρχείου";
